POSTGRES_HOST=localhost
POSTGRES_PORT=5432
POSTGRES_USER=postgres
POSTGRES_PASSWORD=1234
POSTGRES_NAME=digital
PORT_BACKEND=8000
JWT_SECRET=secret
JWT_REFRESH_SECRET=secretrefresh
AES_KEY=supersecret
